stream_flags_common.h File Reference

Common stuff for Stream flags coders. More...

`#include "common.h"`

## Macros

#define | LZMA_STREAM_FLAGS_SIZE 2
| Size of the Stream Flags field. More...

## Functions

static bool | is_backward_size_valid (const lzma_stream_flags *options)

## Variables

const uint8_t | lzma_header_magic [6]
const uint8_t | lzma_footer_magic [2]

## Detailed Description

Common stuff for Stream flags coders.

## Macro Definition Documentation

## LZMA_STREAM_FLAGS_SIZE

#define LZMA_STREAM_FLAGS_SIZE 2

Size of the Stream Flags field.